Bug 10642 - utility does not perform consistently
Summary: utility does not perform consistently
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rdate   
(Show other bugs)
Version: 6.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-07 17:27 UTC by jaty
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-25 19:48:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description jaty 2000-04-07 17:27:31 UTC
sometimes, executing rdate prints the remote system's date (as documented
in the man page)

other times, it simply prints "rdate: Success" after a delay, without doing
anything.

Here is sample output (commands were executed in fast succession):

[bill@hilbert bill]$ rdate time.nrc.ca
rdate: Success
[bill@hilbert bill]$ rdate time.nrc.ca
[time.nrc.ca]   Fri Apr  7 13:32:55 2000
[bill@hilbert bill]$ rdate time.nrc.ca
[time.nrc.ca]   Fri Apr  7 13:32:55 2000
[bill@hilbert bill]$ rdate time.nrc.ca
rdate: Success
[bill@hilbert bill]$ rdate time.nrc.ca
[time.nrc.ca]   Fri Apr  7 13:33:02 2000
[bill@hilbert bill]$ rdate time.nrc.ca
[time.nrc.ca]   Fri Apr  7 13:33:02 2000

thanks,
Bill, billn@videotron.ca

Comment 1 Nalin Dahyabhai 2000-05-22 19:03:59 UTC
Please try the rdate package from 6.2, which appears to have had this
fixed: ftp://ftp.redhat.com/pub/redhat/redhat-6.2/i386/RedHat/RPMS/

Comment 2 Crutcher Dunnavant 2000-07-26 22:32:32 UTC
This looks resolved, closing it.


Note You need to log in before you can comment on or make changes to this bug.